| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/csppulse.h File Reference

Pulsing progress indicator. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csProgressPulse
| The csProgressPulse class provides a simple twirling textual cursor built out of the characters '-', '\', '|', and '/'. More...

## Detailed Description

Pulsing progress indicator.

Definition in file csppulse.h.